• caglararli@hotmail.com
  • 05386281520

CVE-2024-30635 | Tenda F1202 1.2.0.20(408) /goform/setcfm formSetCfm funcpara1 stack-based overflow

Çağlar Arlı      -    77 Views

CVE-2024-30635 | Tenda F1202 1.2.0.20(408) /goform/setcfm formSetCfm funcpara1 stack-based overflow

A vulnerability, which was classified as critical, has been found in Tenda F1202 1.2.0.20(408). This issue affects the function formSetCfm of the file /goform/setcfm. The manipulation of the argument funcpara1 leads to stack-based buffer overflow. The identification of this vulnerability is CVE-2024-30635. The attack may be initiated remotely. Furthermore, there is an exploit available.